  @font-face {
      font-family: 'Montserrat';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/Montserrat/Montserrat-Regular.ttf) format('woff2');
  }
  
  @font-face {
      font-family: 'Ubuntu Mono';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: local('Ubuntu Mono'), local('UbuntuMono-Regular'), url('../fonts/Ubuntu Mono/UbuntuMono-Regular.ttf') format('woff2');
  }
  
  body,
  input {
      font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif
  }
  
  code,
  kbd,
  pre {
      font-family: "Ubuntu Mono", "Courier New", Courier, monospace
  }